<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class OpeningSchedule extends Model
{
    protected $table = 'opening_schedules';
    protected $guarded = ['id'];

    public function scopeOwn($query, $userId)
    {
        return $query->where('user_id', $userId);
    }
}
